:root {
  --golden: #ffac3f;
  --text-color: #bdbdbd;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #fff;
  background-color: #0b0b15;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  line-height: 1.2;
}

h1 {
  margin-top: 20px;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 58px;
  font-weight: 700;
  line-height: 1.2;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 48px;
  font-weight: 400;
  line-height: 1.2;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 42px;
  font-weight: 400;
  line-height: 1.2;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 34px;
  font-weight: 400;
  line-height: 1.2;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: 400;
  line-height: 1.2;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 400;
  line-height: 1.2;
}

p {
  color: #bdbdbd;
  margin-bottom: 10px;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.6;
}

a {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 13px;
  font-weight: 500;
  text-decoration: none;
}

ul, ol {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

li {
  padding-top: 14px;
  padding-bottom: 14px;
  font-family: Open Sans, sans-serif;
  font-size: 15px;
}

img {
  max-width: 100%;
  display: inline-block;
}

blockquote {
  border-style: solid;
  border-width: 1px 3px;
  border-color: var(--golden);
  text-transform: none;
  border-radius: 20px;
  margin-top: 50px;
  margin-bottom: 50px;
  padding: 50px 20px;
  font-family: IBM Plex Sans Hebrew;
  font-size: 20px;
  font-style: normal;
  line-height: 1.7;
}

figure {
  margin-bottom: 10px;
}

figcaption {
  text-align: center;
  margin-top: 5px;
  font-size: 15px;
}

.white-colors-show-case {
  background-color: #fff;
  border-radius: 300px;
  width: 54px;
  height: 54px;
  box-shadow: 0 0 9px #00000047;
}

.white-colors-show-case.black {
  box-shadow: none;
  background-color: #7d7d7d;
}

.yellow-color-show-case {
  background-color: var(--golden);
  border-radius: 300px;
  width: 54px;
  height: 54px;
}

.color-container {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.center-top {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.black-background {
  background-color: #151515;
}

.color-holder {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  display: flex;
}

._4-col-grid {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.black-background-padding {
  padding: 40px;
}

.container {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding: 2em;
}

.container.navbar-container {
  -webkit-backdrop-filter: blur(21px);
  backdrop-filter: blur(21px);
  background-color: #47474766;
  border-radius: 8px;
  align-items: center;
  height: 70px;
  padding: 0 2em;
  display: flex;
}

.container.no-paddings {
  padding-top: 0;
  padding-bottom: 0;
}

._100width {
  width: 100%;
}

.border-box {
  border: 1px solid #cdcdcd;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 20px;
  display: flex;
}

.button {
  background-color: var(--golden);
  color: #000;
  border-radius: 8px;
  padding: 15px 25px;
  font-size: 15px;
  font-weight: 500;
  transition: background-position .25s, background-color .45s;
}

.button:hover {
  background-color: #bd761a;
}

.button.video {
  color: #fff;
  background-color: #1c1c1c;
  background-image: url('../images/Video-Icon.svg');
  background-position: 87% 47%;
  background-repeat: no-repeat;
  padding-left: 25px;
  padding-right: 50px;
  font-weight: 500;
}

.button.video:hover {
  background-color: #333;
}

.button.navbar-button {
  color: #000;
  border-radius: 4px;
  padding: 7px 24px;
  font-size: 15px;
  font-weight: 500;
}

.button.navbar-button:hover {
  background-color: #bba01c;
}

.button.white {
  color: #000;
  background-color: #fff;
}

.button.white:hover {
  background-color: #b6b6b6;
}

.button.apply {
  color: #fff;
  background-color: #1c1c1c;
  background-image: url('../images/Arrow.svg');
  background-position: 84% 47%;
  background-repeat: no-repeat;
  padding-left: 25px;
  padding-right: 50px;
  font-weight: 500;
}

.button.apply:hover {
  background-color: #333;
}

.style-guide-box-holder {
  background-color: #000;
  padding: 20px;
}

.style-guide-box-container {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-direction: column;
  display: flex;
}

.colors-buttons {
  grid-column-gap: 90px;
  align-items: center;
  display: flex;
}

.section.hero-section {
  overflow: hidden;
}

.section.light-blue {
  background-color: #10101a;
}

.section.hero-data {
  background-image: linear-gradient(#0b0b15 35%, #0b0b157d), url('../images/img3.png');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  min-height: 100vh;
  overflow: hidden;
}

.button-container {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  background-color: #151515;
  border: 2px solid #ebebeb;
  border-radius: 20px;
  flex-direction: column;
  align-items: flex-start;
  padding: 20px;
  display: flex;
}

._8-col-grid {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

._6-col-grid {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.cols-text {
  font-size: 15px;
  font-weight: 400;
}

.paragraph-xl {
  font-size: 23px;
  line-height: 1.5;
}

.navbar {
  z-index: 20;
  background-color: #ddd0;
  padding-top: 32px;
  position: sticky;
  top: 0;
}

.navbar-holder {
  width: 100%;
  height: 100%;
}

.navbar-container, .nav-menu-link-holder {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.nav-menu-link-container {
  flex: 1;
  justify-content: flex-end;
  height: 100%;
  padding-right: 30px;
  display: flex;
}

.brand-image {
  width: 100%;
}

.nav-menu {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.nav-links {
  grid-column-gap: 20px;
  justify-content: flex-start;
  align-items: center;
  height: 100%;
  display: flex;
}

.nav-link {
  color: #fff;
  border-bottom: 3px solid #fff0;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding: 0 10px;
  font-size: 15px;
  transition: padding .2s, border-color .6s;
  display: flex;
  bottom: -1px;
}

.nav-link:hover {
  border-bottom-color: #fff;
  padding-bottom: 4px;
}

.nav-link.w--current {
  color: #fff;
  border-bottom-color: #fff;
}

.footer-wrapper {
  justify-content: space-between;
  align-items: flex-start;
  padding-top: 60px;
  display: flex;
}

.footer-brand {
  grid-row-gap: 18px;
  flex-direction: column;
  align-items: flex-start;
  max-width: 300px;
  display: flex;
}

.footer-content {
  grid-column-gap: 70px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: auto auto 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.footer-block {
  grid-row-gap: 10px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.title-small {
  letter-spacing: 0;
  font-size: 24px;
  font-weight: 400;
  line-height: 1.2;
}

.footer-link {
  color: #7d7d7d;
  font-size: 16px;
  line-height: 1.2;
  text-decoration: none;
  transition: color .475s;
}

.footer-link:hover {
  color: #fff;
}

.footer-divider {
  border-top: 1px dashed #2b2b2b;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-top: 60px;
  padding-top: 40px;
  display: flex;
}

.footer-copyright-center {
  color: #7d7d7d;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 500;
}

.footer-brand-image {
  width: 140px;
}

.white-link {
  color: #fff;
  text-decoration: underline;
  transition: color .375s;
}

.white-link:hover {
  color: #a1a1a1;
}

.hero-section-holder {
  z-index: 2;
  position: relative;
}

.hero-section-container {
  grid-row-gap: 30px;
  text-align: center;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.hero-section-header-holder {
  grid-column-gap: 9px;
  perspective: 1500px;
  text-align: center;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  max-width: 870px;
  display: flex;
}

.hero-section-paragraph-holder {
  max-width: 430px;
}

.hero-section-button-holder {
  grid-column-gap: 20px;
  display: flex;
}

.title {
  margin-top: 0;
  margin-bottom: 0;
  line-height: 1.3;
}

.white-text {
  color: #fff;
}

.featured-logo-wrapper {
  width: 110px;
}

.title-container {
  max-width: 762px;
}

.paragraph-holder {
  max-width: 465px;
}

.early-access-card {
  perspective: 1500px;
  width: 100%;
  min-width: 370px;
  position: relative;
}

.early-access-tag-holder {
  grid-column-gap: 10px;
  align-items: center;
  font-family: IBM Plex Sans Hebrew;
  font-size: 18px;
  display: flex;
}

.early-access-title-holder {
  max-width: 349px;
}

.power-feature-card-container {
  background-color: #0d0d0d;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
  overflow: hidden;
}

.power-feature-heading {
  font-size: 20px;
}

.testimonial-slide {
  width: 100%;
  height: auto;
  margin-left: 15px;
  margin-right: 15px;
  left: -15px;
}

.hide {
  display: none;
}

.pricing-tag {
  text-transform: uppercase;
  border: 1px solid #fff3;
  border-radius: 100px;
  padding: 9px 16px;
  font-family: IBM Plex Sans Hebrew;
  font-size: 18px;
}

.pricing-header {
  font-size: 42px;
  font-weight: 500;
}

.pricing-list-holder {
  border-top: 1px solid #414142;
  border-bottom: 1px solid #414142;
  margin-top: 40px;
  margin-bottom: 40px;
  padding-top: 55px;
  padding-bottom: 55px;
}

.checked-list-holder {
  grid-column-gap: 18px;
  align-items: center;
  display: flex;
}

.pricing-footer-holder {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.cta-form-holder {
  z-index: 1;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 75px;
  padding-bottom: 32px;
  display: flex;
  position: relative;
}

.cta-form-holder.no-paddings {
  padding-top: 13px;
  padding-bottom: 13px;
}

.text-field {
  -webkit-backdrop-filter: blur(15px);
  backdrop-filter: blur(15px);
  color: #fff;
  background-color: #33333380;
  border: 1px solid #7a7a7a;
  border-radius: 8px;
  width: 100%;
  height: 60px;
  margin-bottom: 0;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  transition: border-color .45s, box-shadow .425s;
  box-shadow: 0 4px 4px #0000003d, 0 0 14px #0000003d, 0 21px 36px #f5cc071f;
}

.text-field:hover {
  border-color: #d8be40;
  box-shadow: 0 0 4px #0000003d, 0 17px 20px #0000003d, 0 21px 36px #f5cc071f;
}

.text-field:focus {
  border-color: var(--golden);
  box-shadow: 0 4px 18px #0000003d, 0 0 14px #0000003d, 0 21px 90px #ffe5671f;
}

.text-field::placeholder {
  color: #e0e0e0;
}

.submit-button {
  background-color: var(--golden);
  color: #000;
  border-radius: 8px;
  padding: 15px 22px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 600;
  transition: background-color .375s;
  position: absolute;
  right: 6px;
}

.submit-button:hover {
  background-color: #ccae1f;
}

.error-message {
  color: #ffe6e6;
  text-align: center;
  background-color: #333;
  border: 1px solid #aa5252;
  border-radius: 8px;
  width: 100%;
  margin-bottom: 0;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  box-shadow: 0 4px 4px #0000003d, 0 0 14px #0000003d, 0 21px 36px #ff00041f;
}

.error-message::placeholder {
  color: #7d7d7d;
  font-family: IBM Plex Sans Hebrew;
  font-size: 15px;
}

.help-holder {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.help-container {
  border-right: 1px solid #242424;
  min-width: 280px;
  padding-top: 80px;
  position: relative;
}

.help-content-holder {
  grid-row-gap: 30px;
  flex-direction: column;
  padding-top: 80px;
  display: flex;
}

.help-back-link-holder {
  grid-column-gap: 8px;
  color: #7d7d7d;
  align-items: center;
  font-family: IBM Plex Sans Hebrew;
  font-size: 15px;
  font-weight: 500;
  transition: color .4s;
  display: flex;
}

.help-back-link-holder:hover {
  color: #fff;
}

.help-icon-holder {
  width: 8px;
}

.help-icon {
  width: 100%;
}

.help-link-holder {
  grid-row-gap: 36px;
  flex-direction: column;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.help-link-container {
  z-index: 3;
  grid-column-gap: 16px;
  opacity: .5;
  color: #fff;
  align-items: center;
  font-size: 20px;
  font-weight: 500;
  text-decoration: none;
  display: flex;
  position: relative;
  left: 2px;
}

.help-link-container.w--current {
  opacity: 1;
  border-right: 3px solid #fff;
}

.help-link-icon-holder {
  width: 26px;
}

.help-link-icon {
  width: 100%;
}

.figma-file-holder {
  margin-top: 40px;
  margin-bottom: 40px;
}

.figma-file-container {
  grid-column-gap: 32px;
  opacity: 1;
  background-color: #333;
  border: 1px solid #515151;
  border-radius: 8px;
  align-items: flex-start;
  padding: 26px;
  display: flex;
  overflow: hidden;
  box-shadow: 0 4px 4px #00000040, 1px 1px 14px #00000040, 0 21px 36px #635bff21;
}

.figma-file-container.center {
  white-space: nowrap;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.figma-file-icon-holder {
  width: 41px;
  min-width: 41px;
  height: 41px;
}

.figla-file-icon {
  width: 100%;
}

.figma-file-content-holder {
  grid-row-gap: 10px;
  flex-direction: column;
  display: flex;
}

.figma-header {
  font-size: 24px;
}

.full-width-image-holder {
  width: 100%;
  padding-top: 8px;
  padding-bottom: 8px;
}

.full-width-image {
  border-radius: 20px;
  width: 100%;
}

.sticky {
  position: sticky;
  top: 85px;
}

.link {
  text-decoration: underline;
  transition: color .375s;
}

.link:hover {
  color: #afafaf;
}

.change-log-block-holder {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 600px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

._404 {
  grid-column-gap: 30px;
  grid-row-gap: 15px;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.brand {
  width: 100px;
  max-width: 90px;
}

.brand.w--current {
  transition: all .2s;
}

.brand.w--current:hover {
  transform: scale(1.1);
}

.hero-section-phone-holder {
  justify-content: center;
  align-items: center;
  padding-top: 80px;
  padding-bottom: 80px;
  display: flex;
  position: relative;
}

.hero-section-phone-container {
  z-index: 2;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.hero-phone-holder {
  z-index: 5;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 400px;
  display: flex;
  position: relative;
}

.hero-phone-holder._02 {
  z-index: 1;
  opacity: .3;
  width: 320px;
  transform: rotate(-3deg);
}

.hero-phone-holder._03 {
  z-index: 1;
  opacity: .3;
  width: 320px;
  transform: rotate(3deg);
}

.phone-base, .phone {
  width: 100%;
}

.phone-screen {
  justify-content: center;
  align-items: center;
  width: 90%;
  display: flex;
  position: absolute;
}

.app-image {
  object-fit: cover;
  border-radius: 30px;
  width: 100%;
  height: 100%;
  position: absolute;
}

.glow {
  background-image: radial-gradient(circle farthest-corner at 50% 50%, var(--golden), #f5cc0700 68%);
  opacity: .23;
  filter: blur(20px);
  width: 1150px;
  height: 478px;
  position: absolute;
}

.glow._02 {
  opacity: 1;
  background-image: radial-gradient(circle, #f5cc073b, #f5cc0700 68%);
  width: 771px;
  inset: -50% auto auto -35%;
}

.glow._03 {
  opacity: 1;
  background-image: radial-gradient(circle, #ff2e003b, #f5cc0700 68%);
  inset: auto -50% -50% auto;
}

.glow.top-left {
  width: 500px;
  height: 500px;
  inset: -32% auto auto -48%;
}

.glow.bot-right {
  background-image: radial-gradient(circle, #ff2e00, #f5cc0700 68%);
  inset: auto -90% -36% auto;
}

.cta-holder {
  border: 2px solid #232329;
  border-radius: 26px;
  flex-direction: column;
  align-items: center;
  padding-top: 80px;
  padding-bottom: 80px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.cta-content {
  z-index: 2;
  grid-row-gap: 42px;
  text-align: center;
  background-color: #0000008a;
  flex-direction: column;
  align-items: center;
  width: 100%;
  max-width: 100%;
  padding: 55px;
  display: flex;
  position: relative;
}

.heading-03-style {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 55px;
}

.stats-holder {
  flex-direction: column;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.stats-container {
  grid-column-gap: 30px;
  grid-row-gap: 60px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  max-width: 80%;
  display: grid;
}

.stats {
  grid-row-gap: 4px;
  border-left: 2px solid var(--golden);
  flex-direction: column;
  padding-left: 42px;
  display: flex;
}

.stats-number {
  color: var(--golden);
  font-size: 60px;
}

.stats-paragraph {
  font-family: Roboto, sans-serif;
  font-size: 23px;
}

.center-text {
  text-align: center;
  flex-direction: column;
  align-items: center;
  padding-top: 30px;
  padding-bottom: 30px;
  display: flex;
}

.title-holder {
  max-width: 940px;
}

.phone-features {
  grid-column-gap: 30px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-bottom: 70px;
  display: grid;
}

.phone-feature {
  grid-row-gap: 60px;
  background-color: #0b0b15;
  border: 1px solid #232329;
  border-radius: 24px;
  flex-direction: column;
  max-height: 800px;
  padding: 42px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.phone-feature-content {
  grid-row-gap: 6px;
  flex-direction: column;
  display: flex;
}

.phone-feature-title {
  font-size: 48px;
}

.feature-phone-holder {
  z-index: 5;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.phone-feature-wrapper {
  z-index: 2;
  grid-row-gap: 60px;
  flex-direction: column;
  justify-content: flex-start;
  display: flex;
  position: relative;
}

.list-wrapper {
  grid-row-gap: 120px;
  flex-direction: column;
  padding-top: 60px;
  padding-bottom: 60px;
  display: flex;
}

.list-feature {
  grid-column-gap: 130px;
  grid-template-rows: auto;
  align-items: center;
}

.list-content-wrapper {
  grid-row-gap: 30px;
  flex-direction: column;
}

.list {
  margin-top: 60px;
}

.list-item {
  grid-column-gap: 12px;
  align-items: center;
  display: flex;
}

.list-check {
  background-color: #282c32;
  border-radius: 200px;
  justify-content: center;
  align-items: center;
  width: 24px;
  min-width: 24px;
  height: 24px;
  min-height: 24px;
  display: flex;
}

.list-check-icon {
  width: 14px;
}

.list-paragraph {
  margin-bottom: 0;
}

.list-image-holder {
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
  overflow: hidden;
}

.list-background {
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.list-image {
  z-index: 2;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: relative;
}

.divider {
  border: 1px dashed #282c32;
  width: 100%;
  height: 1px;
}

.easy-access-gird {
  grid-column-gap: 200px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 50px;
  margin-bottom: 50px;
  display: grid;
}

.easy-access-heading {
  margin-bottom: 16px;
  font-size: 64px;
}

.list-button-holder {
  margin-top: 40px;
}

.blog-grid-wrapper {
  padding-top: 50px;
  padding-bottom: 50px;
}

.blog-grid {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.blog {
  background-color: #0b0b15;
  border-top: 2px dashed #282c32;
  border-bottom-right-radius: 12px;
  border-bottom-left-radius: 12px;
  padding: 30px 13px 13px;
  transition: background-color .375s, transform .35s;
}

.blog:hover {
  background-color: #0e0e1a;
  transform: translate(0, -8px);
}

.tagline {
  color: var(--golden);
  text-transform: uppercase;
  font-family: Roboto, sans-serif;
  font-size: 15px;
  font-weight: 300;
}

.blog-title {
  margin-top: 12px;
  font-family: Montserrat, sans-serif;
  font-size: 22px;
}

.blog-image {
  object-fit: cover;
  border-radius: 12px;
  width: 100%;
  height: 188px;
  margin-top: 12px;
  margin-bottom: 12px;
}

.blog-paragraph {
  color: #bdbdbd;
  font-family: Open Sans, sans-serif;
  font-size: 15px;
  line-height: 1.6;
}

.cta-wrapper {
  border-radius: 10px;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
  position: relative;
  overflow: hidden;
}

.form {
  align-items: center;
  display: flex;
  position: relative;
}

.form-block {
  width: 390px;
}

.cta-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.cta-heading {
  max-width: 60%;
}

.cta-content-wrapper {
  z-index: 2;
  grid-row-gap: 42px;
  text-align: center;
  flex-direction: column;
  align-items: center;
  width: 100%;
  max-width: 100%;
  padding: 55px;
  display: flex;
  position: relative;
}

.hero-phone {
  width: 400px;
}

.hero-phone._02 {
  justify-content: center;
  align-items: center;
  width: 320px;
  height: 100%;
  display: flex;
  position: absolute;
  left: -216px;
}

.hero-phone._03 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 320px;
  height: 100%;
  display: flex;
  position: absolute;
  right: -216px;
}

.share-social-media-icon-holder {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  opacity: .3;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: flex-start;
  transition: opacity .3s, transform .375s cubic-bezier(.175, .885, .32, 1.275);
  display: flex;
}

.share-social-media-icon-holder:hover {
  opacity: 1;
  transform: scale(1.2);
}

.animate-on-load-02.hidden {
  display: none;
}

.share-icon {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  justify-content: center;
  align-items: center;
  width: 24px;
}

.blog-name-details {
  grid-column-gap: 0px;
  grid-row-gap: 8px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.blog-date {
  color: var(--text-color);
  font-family: Roboto, sans-serif;
  font-size: 15px;
  font-weight: 400;
}

.blog-details-holder {
  flex-direction: column;
  align-items: center;
  padding-top: 70px;
  padding-bottom: 70px;
  display: flex;
}

.blog-details-main-image {
  width: 100%;
  max-width: 880px;
}

.share-blog-icons {
  grid-column-gap: 19px;
  grid-row-gap: 19px;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.blog-details---title {
  color: #fff;
  max-width: 570px;
  font-size: 42px;
  font-weight: 400;
}

.blog-details-content {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 800px;
  display: flex;
}

.blog-details-main-image-holder {
  border-radius: 14px;
  width: 100%;
  margin-top: 60px;
  margin-bottom: 60px;
  overflow: hidden;
}

.padding-section {
  padding-top: 60px;
  padding-bottom: 60px;
}

.success-message {
  background-color: var(--golden);
  color: #000;
  border: 2px solid #ffe152;
  border-radius: 7px;
  font-family: Roboto, sans-serif;
  font-size: 18px;
  font-weight: 500;
}

.content-partners {
  z-index: 9;
  flex-direction: row;
  justify-content: flex-start;
  align-items: stretch;
  height: 200px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.logo-row-wrapper {
  grid-column-gap: 100px;
  grid-row-gap: 130px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  height: auto;
  display: grid;
  transform: translate(-2000px);
}

.logo-row {
  justify-content: space-between;
  align-items: center;
  width: 4000px;
  height: auto;
  display: flex;
}

.logo-image {
  width: 125px;
  height: 125px;
}

.div-partial-text {
  max-height: 60px;
  overflow: hidden;
}

.block-quote {
  font-family: Montserrat, sans-serif;
}

.hero-1 {
  font-size: 72px;
  line-height: .9;
}

.paragraph {
  color: var(--text-color);
}

.link-larger {
  color: var(--golden);
  font-family: Open Sans, sans-serif;
  font-size: 23px;
}

.link-larger:hover {
  color: #ffac3f;
}

.max-paragraph {
  max-height: 102px;
  overflow: hidden;
}

.max-title {
  height: 41px;
  overflow: hidden;
}

@media screen and (min-width: 1440px) {
  .container {
    max-width: 1340px;
  }

  .featured-logo-wrapper {
    width: 130px;
  }

  .easy-access-heading {
    font-size: 80px;
  }
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 90px;
  }

  h2 {
    font-size: 38px;
  }

  h3 {
    font-size: 32px;
  }

  h4 {
    font-size: 28px;
  }

  h5 {
    font-size: 24px;
  }

  h6 {
    font-size: 20px;
  }

  ._8-col-grid {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .navbar {
    padding: 12px;
  }

  .nav-menu-link-holder {
    grid-row-gap: 20px;
    background-color: #0d0d0d;
    flex-direction: column;
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .nav-menu-link-container, .nav-menu {
    height: auto;
  }

  .nav-links {
    grid-row-gap: 20px;
    flex-direction: column;
    height: auto;
  }

  .footer-content {
    grid-column-gap: 60px;
  }

  .hero-section-header-holder {
    max-width: 430px;
  }

  .featured-logo-wrapper {
    width: 150px;
  }

  .help-holder {
    flex-direction: column;
    display: flex;
  }

  .help-container {
    border-right-style: none;
  }

  .help-link-holder {
    grid-column-gap: 30px;
    flex-direction: row;
  }

  .help-link-container.w--current {
    border-right-style: none;
  }

  .menu-button {
    border-radius: 12px;
    padding: 13px;
  }

  .menu-button.w--open {
    background-color: var(--golden);
  }

  .hero-phone-holder._02, .hero-phone-holder._03 {
    width: 200px;
  }

  .hero-phone-holder._01 {
    width: 300px;
  }

  .phone-feature-title {
    font-size: 38px;
  }

  .list-feature {
    grid-column-gap: 60px;
  }

  .easy-access-gird {
    grid-column-gap: 50px;
  }

  .blog-grid {
    grid-template-columns: 1fr 1fr;
  }

  .cta-heading {
    max-width: 100%;
  }

  .hero-phone {
    width: auto;
  }

  .hero-phone._03 {
    justify-content: center;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 80px;
  }

  h2 {
    font-size: 52px;
  }

  h3 {
    font-size: 42px;
  }

  h4 {
    font-size: 22px;
  }

  h5 {
    font-size: 20px;
  }

  h6 {
    font-size: 18px;
  }

  .border-box {
    padding: 2px;
  }

  ._6-col-grid {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .footer-wrapper {
    text-align: left;
    flex-direction: column;
    align-items: flex-start;
    padding-right: 0;
  }

  .footer-content {
    text-align: left;
    grid-template-columns: 1fr;
    margin-top: 40px;
  }

  .footer-block {
    text-align: left;
    align-items: flex-start;
  }

  .footer-link {
    text-align: left;
  }

  .footer-link:hover {
    color: #1a1b1fbf;
  }

  .footer-divider {
    margin-top: 60px;
  }

  .help-link-holder {
    flex-direction: column;
  }

  .brand {
    width: 70px;
    padding-left: 0;
  }

  .stats-container {
    flex-direction: column;
    grid-template-columns: 1fr;
    display: flex;
  }

  .phone-features, .list-feature {
    grid-template-columns: 1fr;
  }

  .easy-access-gird, .blog-grid {
    flex-direction: column;
    display: flex;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 50px;
  }

  ._4-col-grid {
    grid-template-columns: 1fr 1fr;
  }

  .black-background-padding {
    padding: 7px;
  }

  .container, .container.navbar-container {
    padding-left: 1em;
    padding-right: 1em;
  }

  .button.video {
    background-position: 71% 47%;
  }

  .button.white {
    justify-content: center;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .button.apply {
    background-position: 71% 47%;
  }

  .style-guide-box-holder {
    padding: 4px;
  }

  .style-guide-box-container {
    grid-row-gap: 7px;
  }

  .colors-buttons {
    flex-direction: column;
    padding-top: 29px;
    padding-bottom: 29px;
  }

  ._8-col-grid {
    grid-template-columns: 1fr 1fr;
  }

  ._6-col-grid {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .paragraph-xl {
    font-size: 18px;
  }

  .footer-divider {
    grid-row-gap: 20px;
    flex-direction: column;
    align-items: flex-start;
    margin-top: 20px;
    padding-top: 20px;
  }

  .hero-section-holder {
    padding-top: 5px;
  }

  .hero-section-container {
    grid-row-gap: 20px;
  }

  .hero-section-button-holder {
    grid-row-gap: 16px;
    flex-direction: column;
    width: 100%;
  }

  .featured-logo-wrapper {
    justify-content: center;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .early-access-card {
    min-width: 0;
  }

  .power-feature-card-container {
    border-radius: 20px;
  }

  .pricing-list-holder {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .pricing-footer-holder {
    grid-row-gap: 12px;
    flex-direction: column;
    align-items: flex-start;
  }

  .submit-button {
    width: 100%;
    position: static;
  }

  .figma-file-container {
    grid-row-gap: 32px;
    flex-direction: column;
  }

  .full-width-image {
    border-radius: 7px;
  }

  .hero-phone-holder._01 {
    width: 240px;
  }

  .cta-holder {
    border-width: 1px;
    border-radius: 8px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .cta-content {
    padding: 64px 18px;
  }

  .heading-03-style {
    font-size: 32px;
  }

  .phone-features {
    padding-bottom: 0;
  }

  .phone-feature {
    border-radius: 6px;
    max-height: 400px;
    padding: 20px;
  }

  .phone-feature-title {
    font-size: 36px;
  }

  .phone-feature-wrapper {
    grid-row-gap: 30px;
  }

  .form {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    flex-direction: column;
    width: 100%;
  }

  .form-block {
    width: 100%;
  }

  .cta-content-wrapper {
    text-align: left;
    align-items: flex-start;
    padding: 28px;
  }

  .blog-details---title {
    font-size: 33px;
  }

  .blog-details-main-image-holder {
    border-radius: 6px;
  }

  .padding-section {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .hero-1 {
    font-size: 58px;
  }
}

#w-node-e92bf484-a605-4132-f141-4518468af7e2-468af7d9, #w-node-e92bf484-a605-4132-f141-4518468af7ef-468af7d9, #w-node-_1a28ebeb-9162-d3cb-8468-7300a05229ba-d4f4ac8e, #w-node-_8595b4cc-f73c-3ac7-f9ab-37cddb2978a1-d4f4ac90, #w-node-_63c7100f-9342-3d29-c1e8-a026ad70c2f3-d4f4ac91, #w-node-_50d429f7-a276-3f83-9b9a-bc93d36794c4-d4f4ac92 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-b894a5fe-f86c-a319-2754-9c68f095fdc2-d4f4ac92, #w-node-b894a5fe-f86c-a319-2754-9c68f095fdc5-d4f4ac92, #w-node-b894a5fe-f86c-a319-2754-9c68f095fdc8-d4f4ac92, #w-node-b894a5fe-f86c-a319-2754-9c68f095fdcb-d4f4ac92, #w-node-b894a5fe-f86c-a319-2754-9c68f095fdce-d4f4ac92, #w-node-b894a5fe-f86c-a319-2754-9c68f095fdd1-d4f4ac92, #w-node-b894a5fe-f86c-a319-2754-9c68f095fdd4-d4f4ac92, #w-node-b894a5fe-f86c-a319-2754-9c68f095fdd7-d4f4ac92, #w-node-b894a5fe-f86c-a319-2754-9c68f095fddc-d4f4ac92, #w-node-b894a5fe-f86c-a319-2754-9c68f095fddf-d4f4ac92, #w-node-b894a5fe-f86c-a319-2754-9c68f095fde2-d4f4ac92, #w-node-b894a5fe-f86c-a319-2754-9c68f095fde5-d4f4ac92, #w-node-b894a5fe-f86c-a319-2754-9c68f095fde8-d4f4ac92, #w-node-b894a5fe-f86c-a319-2754-9c68f095fdeb-d4f4ac92, #w-node-b894a5fe-f86c-a319-2754-9c68f095fdf0-d4f4ac92, #w-node-b894a5fe-f86c-a319-2754-9c68f095fdf3-d4f4ac92, #w-node-b894a5fe-f86c-a319-2754-9c68f095fdf6-d4f4ac92, #w-node-b894a5fe-f86c-a319-2754-9c68f095fdf9-d4f4ac92 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

#w-node-b894a5fe-f86c-a319-2754-9c68f095fdfe-d4f4ac92, #w-node-b894a5fe-f86c-a319-2754-9c68f095fe02-d4f4ac92 {
  grid-area: span 1 / span 4 / span 1 / span 4;
  align-self: center;
}

#w-node-_2e169f21-0e69-4692-b0c5-714262841ff2-3176656c, #w-node-_85eacbf4-8584-6420-6bb3-b5063e691ebc-3176656c, #w-node-_8d14fd31-c25b-0974-7d20-0324e20730c7-3176656c, #w-node-ad982b41-8408-f0c0-ce9c-05e6702d22d8-3176656c, #w-node-_3bc66f6d-7815-5d2e-0b15-ed3d80b01035-3176656c, #w-node-_838a7a2b-71c3-3099-d456-9f0245210e3b-3176656c, #w-node-_466e3db8-5fd2-88ff-eb30-91f26e0acd52-3176656c, #w-node-_466e3db8-5fd2-88ff-eb30-91f26e0acd38-3176656c, #w-node-_7305b8dd-46d5-9d1e-56e9-7c0e4ef48d01-3176656c, #w-node-e690dc4f-d439-1507-28f1-6600900fe17a-3176656c {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 767px) {
  #w-node-_466e3db8-5fd2-88ff-eb30-91f26e0acd52-3176656c {
    grid-area: 2 / 1 / 3 / 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-b894a5fe-f86c-a319-2754-9c68f095fdfe-d4f4ac92, #w-node-b894a5fe-f86c-a319-2754-9c68f095fe02-d4f4ac92 {
    grid-column: span 2 / span 2;
  }
}


